Some applications require .NET Framework 3.5 or below to properly install. In some scenarios, these requirements can throw an error and prevent your software installation.


Installing .NET 3.5:


1. Open the start Menu

2. Open "Server Manager"

User-added image

 

3. Using Add Roles and Features, click through to "Features"

User-added image


4. Check the intended .NET Framework and select "Install".

5. Attempt to re-install your intended software.

Note: .NET Framework 4.6 is pre-installed on Frame instances. For issues with 4.5, please contact info@digitallyinfinite.com

If there are any issues encountered during installation of your applications, please reach out to info@digitallyinfinite.com